<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b09ffa">  <td>23/11/22 12:28:53</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.verifylogin()[pri:2, instance:com.test.LoginTest@729d991e]">verifylogin</td> 
  <td>main@151593342</td>   <td></td> </tr>
<tr bgcolor="b09ffa">  <td>23/11/22 12:28:48</td>   <td>-4637</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginTest.setup()[pri:0, instance:com.test.LoginTest@729d991e]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@151593342</td>   <td></td> </tr>
<tr bgcolor="b09ffa">  <td>23/11/22 12:28:56</td>   <td>2762</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginTest.setdown()[pri:0, instance:com.test.LoginTest@729d991e]">&lt;&lt;setdown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@151593342</td>   <td></td> </tr>
<tr bgcolor="b09ffa">  <td>23/11/22 12:28:53</td>   <td>-83</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.verifytitle()[pri:1, instance:com.test.LoginTest@729d991e]">verifytitle</td> 
  <td>main@151593342</td>   <td></td> </tr>
<tr bgcolor="b09ffa">  <td>23/11/22 12:28:54</td>   <td>606</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.verifyMessage()[pri:3, instance:com.test.LoginTest@729d991e]">verifyMessage</td> 
  <td>main@151593342</td>   <td></td> </tr>
</table>
